100
Quality Helmet of Vibes
Helmet
0
Armor
Head
21
54
0
0
0
Defence: 18; HP: 12; Energy: 2 (N+)
2
Human
10
\system\apps\Xsidus\XSIDUS_HUMAN_HELM_HEAVY.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_HELM_HEAVY_M.MBM
items\ani_ini\human\helm\human_heavyhelm_colony.ini
items\ani_ini\human\helm\human_heavyhelm_combat.ini
items\ani_ini\human\helm\human_heavyhelm_sprite.ini
items\ani_ini\human\helm\human_heavyhelm_base_sprite.ini